@charset "utf-8";
@import "init.css";
@import "common.css";


	#navi
	{
		float:left;
		margin-left:10px;
	}
	
	#content
	{
		float:right;
		margin-right:10px;
	}




/* サイト背景色 */
body
{
	background-color:#ffffff;
}

/* ヘッダ・色背景画像 */
#header
{
	background-color:#ffffff;
}

/* ヘッダ部分の文字色 */
#header_inner.header_text span
{
	
}

/* メニュー枠 */
#navi_link
{
	
	
	
	
	
}

/* メニュータイトル */
.navi_link_title
{
	
	
	
}

/* メニュー・リスト・アイコン */
.navi_link_link li
{
	
}

/* メニュー・リスト・文字色 */
.navi_link_link li a:link
, .navi_link_link li a:visited
, .navi_link_link li a:hover
, .navi_link_link li a:active
{
	
}

/* メニュー・リスト・アクティブ文字色 */
.navi_link_link li a.active:link
, .navi_link_link li a.active:visited
, .navi_link_link li a.active:hover
, .navi_link_link li a.active:active
{
	
}

/* ワイドスカイスクレイパー */
#ad_sky
{
	
}

/* サブタイトル・背景色 */
.content_subtitle
{
	background-color:#800000;
}


/* サブタイトル・文字色 */
.content_subtitle span
, .content_subtitle h1
{
	color:#ffffff;
}

/* 本文・背景色 */
#wallpaper
{
	background-color:#ffffff;
}

/* 本文・文字色 */
body, table, th, td, div, span, ul, li, p, a {
	color:#000000;
}

/* フッタ背景色 */
#footer
{
	background-color:#800000;
}

/* フッタ文字色 */
#footer_inner
{
	color:#ffffff;
}

/* サイトマップ・リスト・アイコン */
#sitemap ul li
{
	
}

/* サイトマップ・文字色 */
#sitemap ul li a:link
, #sitemap ul li a:visited
, #sitemap ul li a:hover
, #sitemap ul li a:active
{
	
}

